

<div class="mx-auto mb-8 pr-5 ">
  <div class="flex flex-wrap">
    <div class="px-12 pt-4 pb-4 flex flex-col items-start shadow-inner rounded-lg hover:bg-gray-100 w-full">
      <span
        class="inline-block py-1 px-2 rounded bg-indigo-50 text-indigo-500 text-xs font-medium tracking-widest"
        >{{post?.categorie?.name}}</span
      >
      <h2
        class="sm:text-3xl text-2xl title-font font-medium text-gray-900 mt-4 mb-4"
      >
        {{post?.postTitle}}
      </h2>
      <p class="leading-relaxed mb-8">
{{post?.postDescription}}
      </p>
      <div
        class="flex items-center flex-wrap pb-4 mb-4 border-b-2 border-gray-100 mt-auto w-full"
      >
        <a routerLink="/article/{{post?.id}}" class="text-indigo-500 inline-flex items-center cursor-pointer hover:text-indigo-700"
          >Learn More
        <mat-icon class="text-md opacity-60">chevron_right</mat-icon>
        </a>
       
      </div>
      <a class="inline-flex items-center">
        <img
          alt="blog"
          src="https://source.unsplash.com/collection/1346951/150x150?sig=1"
          class="w-12 h-12 rounded-full flex-shrink-0 object-cover object-center"
        />
        <span class="flex-grow flex flex-col pl-4">
          <span class="title-font font-medium text-gray-900"
            >{{post?.userByCreatedBy?.username}}</span
          >
          <span class="text-gray-400 text-xs tracking-widest mt-0.5"
            >Chef rédacteur</span
          >
        </span>
      </a>
    </div>
  </div>
</div>
